.wrapper {
	width:980px;margin:0 auto;float: none;clear: both;
}
#header {
	padding-top:10px;
	height:50px;
	width:100%;
	background: url("../images/header-bg.png") repeat-x scroll 0% 0% transparent;
	margin-top: 20px;
}
#header .wrapper{	
	position:relative;
}
#header .wrapper {width:880px;}
.header-box-left {float:left;height:48px; width: 95%;}
.header-box-right {
	float:right;height:48px;margin-top: 12px;
	margin-right: 15px;
	z-index: 99999;
}
.header-box-right ul li {
	float: left;
}

#main-area {
	margin:200px 0 20px 0;
	min-height: 290px;
}





#main-area .main-area-left-sidebar {
	float: left;
	width: 20%;	
	min-height: 300px;
background: #314450; /* Old browsers */
background: -moz-linear-gradient(top, #314450 0%, #425c6d 51%, #5b7e96 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#314450), color-stop(51%,#425c6d), color-stop(100%,#5b7e96)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #314450 0%,#425c6d 51%,#5b7e96 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #314450 0%,#425c6d 51%,#5b7e96 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #314450 0%,#425c6d 51%,#5b7e96 100%); /* IE10+ */
background: linear-gradient(to bottom, #314450 0%,#425c6d 51%,#5b7e96 100%); /* W3C */
filter: progid:DXImageTransform.M

	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding: 10px;
}

#main-area .main-area-middle{
	width: 73%;
	padding:10px 30px 15px 60px;
	display: block;
	background-color: rgba(0,0,0,0.7);
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	margin-left: 23%;
}

#menu-area {background:url(../images/footer-bg.png);border-bottom:1px solid #555;height:150px;}
#bottom-area {background:url(../images/footer-bg.png);border-bottom:1px solid #555;height:50px;}
.footer {background:url(../images/footer-bg.png);border-bottom:1px solid #555;}
#footer-line1 {
	height: 40px;
}
#footer-line2 {
	height: 35px;
}
